По вашему запросу ничего не найдено. - Страница 34

Всего объявлений
Серый Ниссан Лиф, объемом двигателя 0 л и пробегом 153 тыс. км за 5900 $, фото 1 на Automoto.ua
С VIN-кодом
05.09.2026
5 900 $
264 084 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 5900)) }} грн
Электро 0 л.
Автомат
153 тис. км
Теребовля
Проверено по номеру по базе МВД
BO7605YA
Хороший стан Авто в рідній фарбі! Я Перший власник в Україні! -Нова літня резина -Тепловий насос -Складання зеркал -Старт стоп -Безкл...
Синий Пежо 5008, объемом двигателя 1.6 л и пробегом 196 тыс. км за 9777 $, фото 1 на Automoto.ua
С VIN-кодом
31.08.2026
9 777 $
437 716 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 9777)) }} грн
Дизель 1.6 л.
Роботизированная
196 тис. км
Тернополь
Свіжопригнанне авто Максимальна комплектація Вся екологія на місці Рідний пробіг Технічно і візуально авто в хорошому стані деталі по те...
Зеленый Дэу Ланос, объемом двигателя 1.5 л и пробегом 200 тыс. км за 1600 $, фото 1 на Automoto.ua
С VIN-кодом
03.09.2026
1 600 $
71 648 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 1600)) }} грн
Бензин 1.5 л.
Ручная / Механика
200 тис. км
Трускавец
Проверено по номеру по базе МВД
BC8284BE
Добрий Ланос за адекватні гроші, кузов в рідній фарбі, вікна включно із лобовим склом рідні, лобове без тріщин, двигун працює ідеально сцепл...
Черный Мицубиси Галант, объемом двигателя 2.4 л и пробегом 128 тыс. км за 9200 $, фото 1 на Automoto.ua
С VIN-кодом
12.08.2026
9 200 $
411 792 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 9200)) }} грн
Газ/бензин 2.4 л.
Автомат
128 тис. км
Киев
Проверено по номеру по базе МВД
AI1221EE
Официальный Galant , по тп 2008 год, покупался в NIKO Украина, в 2008 году. Состояние отличное! В салоне чисто и свежо, никогда не курили, м...
Синий Киа Niro, объемом двигателя 0 л и пробегом 160 тыс. км за 19799 $, фото 1 на Automoto.ua
С VIN-кодом
05.09.2026
19 799 $
886 401 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 19799)) }} грн
Электро 0 л.
Автомат
160 тис. км
Лановцы
Проверено по номеру по базе МВД
BO7611YA
власне авто. проїжджає до 500 км. залежно від стилю їзди. тепловий насос присутній. трьох фазна. технічно ідеал. Новий 12 вольтовий акум. ма...
Серый Тойота Proace, объемом двигателя 2 л и пробегом 178 тыс. км за 24999 $, фото 1 на Automoto.ua
С VIN-кодом
04.09.2026
24 999 $
1 119 205 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 24999)) }} грн
Дизель 2 л.
Автомат
178 тис. км
Луцк
СВІЖОПРИГНАНИЙ, БЕЗ ПРОБІГУ ПО УКРАЇНІ!! 100% РІДНА ФАРБА!! Авто куплено на Європейському лізинговому аукціоні, є фото з аукціону, повністю ...
Бежевый Дэу Ланос, объемом двигателя 1.5 л и пробегом 190 тыс. км за 3700 $, фото 1 на Automoto.ua
С VIN-кодом
12.08.2026
3 700 $
165 538 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 3700)) }} грн
Бензин 1.5 л.
Ручная / Механика
190 тис. км
Днепр (Днепропетровск)
Проверено по номеру по базе МВД
AE7694CO
Всем доброго времени суток. Продам Daewoo Lanos SE. Авто 2004 г. , пробег ЧЕСТНЫЙ 190 000 км, 1. 5, 8 клапанов, газа нет и не было, кузов оц...
Белый Шкода Scala, объемом двигателя 1.6 л и пробегом 107 тыс. км за 13500 $, фото 1 на Automoto.ua
С VIN-кодом
03.09.2026
13 500 $
604 260 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 13500)) }} грн
Бензин 1.6 л.
Ручная / Механика
107 тис. км
Киев
Проверено по номеру по базе МВД
KA6652TE
Автомобіль продає надійний автодилер NIKO-EXPERT, який відповідає всім міжнародним стандартам. Ми надаємо послугу Trade-in для дилерської ме...
Белый Тесла Model Y, объемом двигателя 0 л и пробегом 109 тыс. км за 21300 $, фото 1 на Automoto.ua
С VIN-кодом
04.09.2026
21 300 $
953 388 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 21300)) }} грн
Электро 0 л.
Автомат
109 тис. км
Львов
Проверено по номеру по базе МВД
BC6277YD
Tesla Model Y performance Авто 2021р 11 місяць Пробіг-108 770км Повний привід У авто тріснута панорама,але даємо цілу потрібно буде просто ...
Белый Тесла Model Y, объемом двигателя 0 л и пробегом 131 тыс. км за 21500 $, фото 1 на Automoto.ua
С VIN-кодом
31.08.2026
21 500 $
962 555 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 21500)) }} грн
Электро 0 л.
Автомат
131 тис. км
Киев
Авто у відмінному стані, безпека ціла, по США - тільки замінено крило та відновлено ходову, капот без фарбування. Залишок батареї 91%, розба...
Серый Дэу Ланос, объемом двигателя 1.5 л и пробегом 154 тыс. км за 3500 $, фото 1 на Automoto.ua
С VIN-кодом
12.08.2026
3 500 $
156 625 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 3500)) }} грн
Бензин 1.5 л.
Ручная / Механика
154 тис. км
Киев
Проверено по номеру по базе МВД
AA7200BX
Не такси.Один хозяин.Пробег честный.Ксенон.Передние противотуманки,габариты,подсветка бардачка,салона,багажника,заднего номера-диодные лампы...
Серый Хендай Ioniq, объемом двигателя 0 л и пробегом 134 тыс. км за 16200 $, фото 1 на Automoto.ua
С VIN-кодом
27.08.2026
16 200 $
724 788 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 16200)) }} грн
Электро 0 л.
Автомат
134 тис. км
Луцк
Проверено по номеру по базе МВД
AC5517YA
Авто від власника на укр реєстрації. Зарядка є. Кузов не фарбований. Був привезений з Голандії.